{
  "id": 3387392,
  "name": "Max Zimel, Trading as Zimel Fruit Company, Appellee, v. Southern Pacific Company, Appellant",
  "name_abbreviation": "Zimel v. Southern Pacific Co.",
  "decision_date": "1942-03-24",
  "docket_number": "Gen. No. 41,927",
  "first_page": "198",
  "last_page": "198",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 198"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 337,
    "ocr_confidence": 0.501,
    "sha256": "ef09e91141aaad9f1ac933cb5b3d4a8da83a3464f66f35b17e8a25081861d0a0",
    "simhash": "1:5240696b2fe4c6e9",
    "word_count": 52
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Max Zimel, Trading as Zimel Fruit Company, Appellee, v. Southern Pacific Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "John A. Sheean, for appellant; Golbus & Golbus, for appellee."
    ],
    "corrections": "",
    "head_matter": "Max Zimel, Trading as Zimel Fruit Company, Appellee, v. Southern Pacific Company, Appellant.\nGen. No. 41,927.\nHeard in second division, first district, this court at October term, 1941;\nopinion filed March 24, 1942.\nJohn A. Sheean, for appellant; Golbus & Golbus, for appellee."
  },
  "file_name": "0198-01",
  "first_page_order": 220,
  "last_page_order": 220
}
